/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panneau";

/* Class = "NSButtonCell"; title = "Search"; ObjectID = "71"; */
"71.title" = "Recherche";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "72"; */
"72.title" = "Annuler";

